body { margin-top: 10px; text-align: center; background-color: #D8AA56; font-family: "Courier New"; font-size: 10pt}
h1 {font-size: 22pt; text-align: center; font-weight: bold; font-family: "Courier New";}
h2 {text-align: left; font-size: 10pt; margin-left: 40px; font-family: "Courier New"; margin-right: 20px}
font {font-family: "Courier New"; font-size: 13pt; font-weight: bold}

#index {background-color: #D8AA56; width: 580px; margin: auto; text-align: left} 

#hlavni {background-color: #D8AA56; width: 80%; margin: auto; position: relative; margin-top: 70px} 

.downmenu2 {font-family: "Courier New"; font-size: 9pt; color: black; text-decoration: none; text-align: left; margin-top: 10px; width: 590px;}

.downmenu2 a{text-decoration: underline}
.downmenu2 a:link{color: black; text-decoration: underline}
.downmenu2 a:active{color: black; text-decoration: underline}
.downmenu2 a:visited{color: black; text-decoration: underline}
.downmenu2 a:hover{color: white; text-decoration: underline}

li {font-family: "Courier New"; font-size: 13pt; font-weight: bold}

#div2 {margin-left: 270px; font-family: "Courier New"; font-size: 13pt; font-weight: bold}